Subject: Re: [EDUC] Re: [Educ] Cours en ligne ouvert en massif (CLOM) REL 2014
From: Ghislain Fabre <[email-masked]>
To: [email-masked],Michèle Drechsler<[email-masked]>
Date: Tue, 18 Mar 2014 16:24:32 +0100
List-Id: <educ.april.org>

Hello,

Il y a eu aussi un billet sur la thématique du Mooc REL et l'utilisation 
de solutions libres : 
http://mooc-rel.blogspot.fr/2014/02/faites-ce-que-je-dis-et-non-ce-que-je.html

J'en profite pour signaler toujours sur ce même blog le billet suivant : 
http://mooc-rel.blogspot.fr/2013/11/le-projet-unhangout.html présentant 
un autre outil open source qui sert à offrir des conférences en ligne à 
grande échelle.

Cordialement,

Ghislain Fabre

Le 25/02/2014 16:43, Ghislain Fabre a écrit :
>
> Désolé pour les fautes d'orthographes et les coquilles, voici une 
> version qui en comporte un peu moins...
> ---
>
> Bonjour M. Drechsler,
>
> Merci de nous avoir transmis cette information, qui me semble une très 
> bonne initiative et bon courage pour le déroulement du Mooc.
>
> L'équipe du CLOM REL 2014 serait-elle intéressée pour une prochaine 
> édition d'envisager des axes de progression ?
>
> Si oui, l'utilisation de Google+, Facebook et de GoogleHangout  sans 
> autre proposition d'alternative peut présenter des inconvénients, un 
> peu en contradiction avec le mandat de l’Unesco qui correspond à 
> accroître l’équité, la pertinence et l’accès à une éducation de 
> qualité pour tous, et certainement en contradiction aussi avec 
> l'esprit de votre équipe projet, qui de part le très admirable sujet 
> de ce Mooc, qui vise à libérer les connaissances et les savoir-faire.
>
> Ainsi, de par :
>
> - l'utilisation faite par le gouvernement US de ces outils à des fins 
> d'espionnage et de déstabilisation politique (cf. 
> https://duckduckgo.com/?q=snowden&t=canonical), certains gouvernements 
> se protègent ainsi de cette hégémonie en censurant ces services. Il 
> est ainsi dommage d'exclure les populations de ces pays concernées de 
> profiter pleinement de ce Mooc via l'utilisation de Webconférence et 
> de réseaux sociaux (ex. Chine ou Facebook n'était pas accessible à un 
> moment, est-ce toujours le cas ?) ;
>
> - l'utilisation pouvant être faite par le gouvernement US de ces 
> outils à des fins d'embargo. (cf. embargo imposé à Coursera sur 
> certains pays 
> http://format30.com/2014/01/29/les-moocs-sont-ils-des-armes-de-destruction-massive-interdits-iran-cuba-soudan-syrie/ 
> ). Dans un contexte géopolitique,  la diffusion de Google+, Facebook 
> et de GoogleHangout confère plus d'avantages au gouvernement US 
> (espionnage et déstabilisation) que d'inconvénients (possibilité de 
> former les populations des pays sous embargo) ainsi il ne semble pas 
> que ces outils soient censurés de la part du gouvernement US pour un 
> quelconque  pays. Mais rien ne nous empêche de penser que dans un 
> futur proche certains usages précis de ces outils (pouvant favoriser 
> le développement, l'éducation et l'économie de ces pays sous embargo) 
> soient interdits par le gouvernement US (ex. refus des adresses IP de 
> pays sous embargo pour les groupes Facebook, Google+ et sessions 
> Hangout liés aux Moocs). Rappelons que Google interdit le 
> téléchargement de logiciels libres hébergés sur GoogleCode aux 
> adresses IP de pays sous embargo (cf. captures en PJ du mail 
> précédent  prises en Syrie) , qu'il est impossible à des syriens 
> d'acheter des livres sur Amazone (témoignage d'une amie), que l'Iran 
> est l'objet de sanctions sur des médicaments 
> (http://www.lepoint.fr/monde/en-iran-les-sanctions-tuent-17-12-2012-1602821_24.php 
> )... ;
>
> - Le non respect de dispositifs nationaux visant à protéger la vie 
> privée des citoyens (cf. CNILL et Google, ex. 
> http://www.lesechos.fr/entreprises-secteurs/tech-medias/actu/0203229171990-donnees-personnelles-google-ecope-de-150-000-euros-d-amende-641469.php 
> )
>
> Seriez-vous intéressés pour une prochaine session par exemple à 
> remplacer (ex. Hangout) ou proposer des alternatives ( à Facebook, 
> Google+) basées sur des logiciels et solutions libres ?
>
> Les Moocs se multiplient, nous avons un potentiel de mutualisation 
> très intéressant qui s'offre à nous, afin que les apprenants de Moocs 
> ne soient plus les otages de conflits politiques, doivent renoncer à 
> leur vie privée et se voient contraint de renforcer davantage une 
> hégémonie et dépendance technologique déjà bien établie via 
> l'utilisation de ces services.
>
> En vous remerciant de votre attention, et en espérant avoir 
> l'opportunité de participer avec vous (et à mon avis avec d'autres 
> membres de cette liste qui seront aussi intéressés) à une telle 
> dynamique de "libération" et mutualisation  sur des solutions libres 
> de Moocs.
>
> Cordialement,
>
> Ghislain Fabre
>
>
>
>> Le 25/02/2014 12:01, Michèle Drechsler a écrit :
>>> Bonjour
>>>
>>> C’est avec grand plaisir que je vous annonce l'ouverture prochaine 
>>> d'un MOOC ou d'un CLOM ( Cours en Ligne Ouvert et Massif) de 
>>> l’Organisation internationale de la Francophonie portant sur les 
>>> ressources éducatives libres (REL). Le cours débutera le 3 mars 2014 
>>> et durera neuf semaines consécutives. Vous pouvez dès maintenant 
>>> parcourir l’information de cours, les experts impliqués sur la 
>>> section ci-dessous et vous inscrire.
>>>
>>> L’inscription est à l’URL http://goo.gl/PeqkU0
>>>
>>> Notre communauté Google se trouve ici 
>>> <https://plus.google.com/u/1/communities/103940569378746052520>.
>>>
>>> Et notre page Facebook <https://www.facebook.com/CLOMREL2014> ici.
>>>
>>> Quelques infos : Le cours en ligne ouvert en massif (CLOM) REL 2014 
>>> – Pour une éducation libre est une initiative de l’Organisation 
>>> internationale de la Francophonie (OIF).
>>>
>>> Le cours porte sur les ressources éducatives libres (REL). Il vise à 
>>> éduquer tous les acteurs qui interviennent dans le cycle de vie 
>>> d’une REL quant à sa nature, ses conditions de déploiement et les 
>>> pratiques exemplaires qui l’entourent.
>>>
>>> L’Organisation internationale de la Francophonie (OIF) organisait, 
>>> en février 2013 à Moncton au Nouveau Brunswick (Canada), un atelier 
>>> d’experts internationaux des ressources éducatives libres (REL). 
>>> L’une des recommandations de l’atelier portait sur la création d’un 
>>> cours en ligne ouvert et massif (CLOM) pour éduquer tous les 
>>> intervenants aux enjeux entourant les REL. L’objectif ultime est 
>>> double. Il s’agit dans un premier temps d’augmenter la capacité 
>>> francophone en matière de ressources libres pouvant être utilisées 
>>> dans l’enseignement et l’apprentissage. L’objectif final demeure en 
>>> lien avec le mandat de l’Unesco qui correspond à accroître l’équité, 
>>> la pertinence et l’accès à une éducation de qualité pour tous.
>>>
>>> Agissant sur cette recommandation, l’OIF a demandé à M. Stephen 
>>> Downes, chercheur au Conseil national de recherches Canada (CNRC) et 
>>> co-auteur de la théorie connectiviste de l’apprentissage comme du 
>>> concept de CLOMc, de piloter cette  initiative libre et ouverte pour 
>>> enseigner les REL par la prestation d’un CLOM. J'ai participé à la 
>>> conception de ce MOOC avec l'Université de Moncton  et j'interviens 
>>> durant la semaine 5, axée sur les REL et la pédagogie.
>>>
>>> Cordialement
>>>
>>> Michèle Drechsler
>>>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ